<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="../../assets/commonStyle.css">
    <link rel="stylesheet" href="style.css">
    <script src="index.js"></script>
</head>

<body>
    <header>
        <nav>
            <a href="../add/index.html" id="loginLink">Добави проект</a>
            <a href="index.html" id="signUpLink">Виж проекти</a>
        </nav>
    </header>
    <main>
        <section>
            <h1>Проекти</h1>
            <table>
                <thead>
                    <tr>
                        <th>Име</th>
                        <th>Описание</th>
                        <th>Статус</th>
                    </tr>
                </thead>
                <tbody id="projects">

                </tbody>
            </table>
        </section>

    </main>
</body>

</html>